<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Tutui Masososaꞌ Mulai neme Manetualain adu lalai no dae-bafoꞌ a</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Ramatua Yesus Tutui Malole Na tuka Mateos susura na</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Ramatua Yesus Tutui Malole na tuka Markus susura na</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Ramatua Yesus Tutui Malole na tuka Lukas susura na</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Ramatuaꞌ Yesus lahenda nadedenu nara Tutui na Lukas susura na</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Paulus susura na fee lahenda kamahereꞌ rai kota Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Paulus susura masososa na fee lahenda kamahereꞌ rai kota Korintus 1 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Paulus susura kadua na soaneuꞌ lahenda kamahereꞌ rai kota Korintus 2 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Paulus susura na fee lahenda saraniꞌ ara rai Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">(Lord to here)Paulus susura na fee lahenda kamahereꞌ rai Efesus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Paulus susura na fee lahenda kamahereꞌ rai kota Filipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Paulus susura na fee lahenda kamahereꞌ rai kota Kolose</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Tesalonika Paulus susura masososa na fee lahenda kamahereꞌ fo rai kota Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Tesalonika Paulus susura kadua na fee lahenda kamahereꞌ fo rai kota Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timotius Paulus susura masososa na fee nonoon Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 Timotius Paulus susura kadua na fee nonoon Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Paulus haitua susuraꞌ fee nonoon Titus fee nonoon Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Susuraꞌ neme Paulus mai fee Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Susuraꞌ fee lahenda Ibrani fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Susuraꞌ neme mauli-malaka uma mamaso ina a mai, nade Yakobis fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Petrus Petrus susura masososa na fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 Petrus Petrus susura kadua na fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Yohanis Yohanis susura masososa na fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Yohanis Yohanis susura masososa na fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Yohanis Yohanis susura masososa na fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Susuraꞌ neme Yudas mai fo besaꞌ ko ramahere Yesus Kristus ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Yohanis susura na laꞌeneuꞌ hata fo neuꞌ ko mori-dadi nai dae-bafoꞌ a nonoe na losaꞌ hapu Dae-bafo Rupa Bebeuꞌ ma foa ela sira bei-baꞌi nara agama na</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Tutui Masososaꞌ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateos</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Markus</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lukas</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Lahenda Nadedenuꞌ ara Tutuin</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolose</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ibrani</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yakobis</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Petrus</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Petrus</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yudas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Daebafo Rupa-lole Bebeuꞌ a</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Kej</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mrk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Kis</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rm</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Flp</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ibr</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yak</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Why</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Rote Rikou Alkitab</dc:title>
    <dc:description>Genesis and the New Testament in the Rote Rikou language of Indonesia</dc:description>
    <dc:date>2016-06-28</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>rgu</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 2004 Unit Bahasa dan Budaya


This work is made available to you under the terms of the Creative Commons Attribution-No Derivative Works license at https://creativecommons.org/licenses/by-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>, </multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>—</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>rgu</iso>
  <isoVariant />
  <langName>Rote Rikou</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Rote Rikou Alkitab</coverTitle>
</vernacularParms>